{
	"animations": [
		{
			"loop": false,
			"offsets": [
				-5,
				0
			],
			"anim": "idle",
			"fps": 24,
			"name": "ADAM Idle",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				32,
				0
			],
			"anim": "singLEFT",
			"fps": 24,
			"name": "ADAM LEFT NOTE",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				5,
				-3
			],
			"anim": "singDOWN",
			"fps": 24,
			"name": "ADAM DOWN NOTE",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				-10,
				44
			],
			"anim": "singUP",
			"fps": 24,
			"name": "ADAM UP NOTE",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				-54,
				-4
			],
			"anim": "singRIGHT",
			"fps": 24,
			"name": "ADAM RIGHT NOTE",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				26,
				-4
			],
			"anim": "singLEFTmiss",
			"fps": 24,
			"name": "MISSADAM LEFT NOTE ",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				8,
				-14
			],
			"anim": "singDOWNmiss",
			"fps": 24,
			"name": "MISSADAM DOWN NOTE",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				-15,
				61
			],
			"anim": "singUPmiss",
			"fps": 24,
			"name": "MISSADAM UP NOTE",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				-51,
				-6
			],
			"anim": "singRIGHTmiss",
			"fps": 24,
			"name": "MISSADAM RIGHT NOTE",
			"indices": []
		},
		{
			"loop": false,
			"offsets": [
				104,
				0
			],
			"anim": "jonah",
			"fps": 24,
			"name": "ADAM JONAH",
			"indices": []
		}
	],
	"no_antialiasing": false,
	"image": "characters/ADAM_ASSETS",
	"position": [
		100,
		410
	],
	"healthicon": "adam",
	"flip_x": true,
	"healthbar_colors": [
		88,
		98,
		139
	],
	"camera_position": [
		290,
		40
	],
	"sing_duration": 4,
	"scale": 1
}